<?xml version="1.0" encoding="GB2312"?>
<SENSOR_CONFIG>
        <Sensor sensorname = "SENSOR_DRVNAME_C816FDU_M010_GINA">
        <Information_sensor camera_name = "REAR_MAIN_1"/>
    </Sensor>
        <Sensor sensorname = "SENSOR_DRVNAME_C816FDU_M090_GINA">
        <Information_sensor camera_name = "REAR_MAIN_1"/>
    </Sensor>
        <Sensor sensorname = "SENSOR_DRVNAME_C816OUO_M010_GINA">
        <Information_sensor camera_name = "REAR_MAIN_1"/>
    </Sensor>
        <Sensor sensorname = "SENSOR_DRVNAME_C834JDI_M030_GINA">
        <Information_sensor camera_name = "FRONT_MAIN_1"/>
    </Sensor>
        <Sensor sensorname = "SENSOR_DRVNAME_C834OGI_M060_GINA">
        <Information_sensor camera_name = "FRONT_MAIN_1"/>
    </Sensor>
        <Sensor sensorname = "SENSOR_DRVNAME_C646TBQ_M050_GINA">
        <Information_sensor camera_name = "REAR_WIDE_1"/>
    </Sensor>
        <Sensor sensorname = "SENSOR_DRVNAME_C646KEH_M030_GINA">
        <Information_sensor camera_name = "REAR_WIDE_1"/>
    </Sensor>
        <Sensor sensorname = "SENSOR_DRVNAME_C873RWP_M100_GINA">
        <Information_sensor camera_name = "REAR_MAIN_1"/>
    </Sensor>
        <Sensor sensorname = "SENSOR_DRVNAME_C873RWP_M060_GINA">
        <Information_sensor camera_name = "REAR_MAIN_1"/>
    </Sensor>
        <Sensor sensorname = "SENSOR_DRVNAME_C873URA_M120_GINA">
        <Information_sensor camera_name = "REAR_MAIN_1"/>
    </Sensor>
</SENSOR_CONFIG>